.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-eee727e3-0a8d-072c-2b97-2e1d8c3f57dc {
display: none !important;
}
.lfr-layout-structure-item-20abfc19-3da5-5106-b6b4-946d0c4b9878 {
display: none !important;
}
.lfr-layout-structure-item-7a60f065-3d9a-2ae4-72cc-247c0f197708 {
display: none !important;
}
.lfr-layout-structure-item-5b2c5a5f-a845-ce56-bbfa-7991dfe093dd {
display: none !important;
}
.lfr-layout-structure-item-4bb03435-7d6d-e6c5-4841-fa3e3088516c {
display: none !important;
}
